{
"作者":"张弘",
"站名":"臭蛋蛋影视",
"线路数组":"value=&&</div>[不包含:臭蛋蛋]",
"线路标题":"<span>&&</small>[替换:高清①>>非凡影视#高清②>>量子影视#高清③>>优质影视#</span><small>>>💞]+集",
"分类":"电影$1#电视剧$2#综艺$3#动漫$4",
"分类url":"https://cddys.vip/vodshow/{cateId}-{area}-{by}-{class}-{lang}----{catePg}---{year}.html"
//"跳转播放链接":"https://bfq.cddys.vip/bfq/?url=+vod_class*url\":\"&&\"",
//"二次跳转播放链接":"https://bfq.cddys.vip/bfq/API.php;post;url=+\"url\"*\"&&\"+&time=+\"time\"*\"&&\"+&key=+\"key\"*\"&&\"",
//"三次跳转播放链接":"\"url\"*\"&&\""
}